Subject: Re: [bug#37291] [PATCHES] Add rust-constant-time-eq, Update rust-unicode-xid to 0.2.0

From: Efraim Flashner <[email-masked]>
Date: Tue, 3 Sep 2019 11:21:30 +0300

On Mon, Sep 02, 2019 at 07:53:09PM -0700, Ivan Petkov wrote:
> Hi!
> 
> > On Sep 2, 2019, at 4:29 PM, [email-masked] wrote:
> 
> Have you checked that bumping rust-unicode-xid to 0.2.0 doesn’t break any other rust
> crates which depend on it? I’m not sure if all the imported versions allow building
> with both 0.1.0 and 0.2.0!
> 

It likely does, I'm pretty sure I have some stuff that needs 0.1.

On the other hand, it looks good and rust-constant-time-eq was one I
meant to push anyway. So two patches pushed, and a new
rust-unicode-xid-0.1 variable created. I've also checked the ones that
need 0.1 and changed those respectively.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted